@charset "utf-8";

.wrap{overflow:hidden;width:1200px;margin:0 auto}
.wrapSm{overflow:hidden;width:600px;margin:0 auto}
.login_form{width:440px;margin:70px auto 0}
#header,#mainSlider,#mainCon,#noticeCon,#footer{min-width:1200px}

.fR.btn_group{margin:38px 0 0 30px}
.fR.btn_group li{float:left;margin-left:5px}
.fR.btn_group li:first-child{margin-left:0}
.fR.btn_group li a{font-family:"Gulim","굴림";letter-spacing:-1px}

.top_menu{background-color:#fff}
.top_menu .wrap{position:relative;height:100px}
.top_menu .top_logo{float:left;margin-top:27px}
.top_menu .login_field{overflow:hidden;float:left;margin-top:33px}
.login_field input{float:left;margin-left:5px}
.login_field .id_save{width:16px;height:16px;margin:9px 0 0 0;}
.login_field #login_id,
.login_field #pwd{width:118px;height:33px;padding:0 10px;border:1px solid #c7c7c7;background-color:#f8f8f8;line-height:33px;outline:none}
.login_field #login_id:focus,
.login_field #pwd:focus{border:1px solid #e20f1a;background-color:#fff}
.login_field .btn_login{float:left;width:86px;height:35px;margin-left:5px;border:1px solid #a30a12;background-color:#e20f1a;color:#fff;display:block;font-family:"Gulim","굴림";font-size:13px;cursor:pointer}

.gnb_wrap{border-top:1px solid #dadada;border-bottom:1px solid #dadada}
.gnb{overflow:hidden;width:1200px;margin:0 auto}
.gnb li{float:left}
.gnb li a{overflow:hidden;display:block;width:148.7px;height:50px;border-right:1px solid #dadada;font-size:0;text-indent:-9999em}
.gnb li:first-child a{border-left:1px solid #dadada}
.gnb li .m01{background:url(../images/layout/top_menu.png) no-repeat -110px 0}
.gnb li .m02{background:url(../images/layout/top_menu.png) no-repeat -260px 0}
.gnb li .m03{background:url(../images/layout/top_menu.png) no-repeat -410px 0}
.gnb li .m04{background:url(../images/layout/top_menu.png) no-repeat -560px 0}
.gnb li .m05{background:url(../images/layout/top_menu.png) no-repeat -698px 0}
.gnb li.on .m01,.gnb li .m01:hover,.gnb li .m01:focus{background:url(../images/layout/top_menu.png) no-repeat  -110px -50px}
.gnb li.on .m02,.gnb li .m02:hover,.gnb li .m02:focus{background:url(../images/layout/top_menu.png) no-repeat -260px -50px}
.gnb li.on .m03,.gnb li .m03:hover,.gnb li .m03:focus{background:url(../images/layout/top_menu.png) no-repeat -410px -50px}
.gnb li.on .m04,.gnb li .m04:hover,.gnb li .m04:focus{background:url(../images/layout/top_menu.png) no-repeat -560px -50px}
.gnb li.on .m05,.gnb li .m05:hover,.gnb li .m05:focus{background:url(../images/layout/top_menu.png) no-repeat -698px -50px}

.lnb_wrap{min-width:1200px;height:50px;background-color:#e20f1a}
.lnb{overflow:hidden;width:1200px;margin:0 auto}
.lnb li{float:left}
.lnb li a{display:block;font-family:'Noto Sans KR',sans-serif;font-size:16px;font-weight:400;color:#ff9ba0;letter-spacing:-1px;text-align:center;line-height:50px}
.lnb li:first-child{margin-left:0px}
.lnb li{margin-left:40px}
.lnb li.on a{background:url(../images/icon/icon_menuOn.png) no-repeat 50% 42px;color:#fff}
.lnb.m01 li:first-child a{margin-left:10px}
.lnb.m02 li:first-child a{margin-left:165px}
.lnb.m03 li:first-child a{margin-left:310px}
.lnb.m04 li:first-child a{margin-left:200px}
.lnb.m07 li:first-child a{margin-left:904px}

#mainSlider{height:251px}
#mainCon{min-height:460px;background-color:#f0f0f0}
#noticeCon{background-color:#ffffff;height:48px;border-top:1px solid #dbdbdb}
.sub_con{min-height:460px;padding:40px 0 35px 0}
.sub_con.coupon_con{padding:0 0 35px 0}
.coupon_category{padding:20px 0;border-bottom:1px solid #cacaca;background:url(../images/layout/bg_couponTop.png) no-repeat 50% 100%}
#mainCon.sub_con + #footer .wrap{text-align:center}
#mainCon.sub_con + #footer{height:80px;background-color:#f0f0f0}
#mainCon.sub_con + #footer img{padding:15px 20px}
#mainCon.sub_con + #footer p{width:385px;margin:0 auto;color:#6a6a6a;font-size:11px;font-family:"gulim","굴림",sans-serif}
#header ~ #footer{border-top:1px solid #cbcbcb}

.policy{overflow:hidden;height:40px;border-top:1px solid #dbdbdb;background-color:#f0f0f0}
.policy ul{overflow:hidden;width:786px;margin:10px auto 0}
.policy li{float:left;height:18px;overflow:hidden}
.policy li a{display:block;width:130px;padding-top:18px;border-left:1px solid #dadada;font-size:0;text-indent:-9999em}
.policy li:first-child a{border-left:none}
.policy li a.pol_m01{background:url(../images/layout/txt_policyMenu.png) no-repeat 0 0}
.policy li a.pol_m02{background:url(../images/layout/txt_policyMenu.png) no-repeat -131px 0}
.policy li a.pol_m03{background:url(../images/layout/txt_policyMenu.png) no-repeat -262px 0}
.policy li a.pol_m04{background:url(../images/layout/txt_policyMenu.png) no-repeat -393px 0}
.policy li a.pol_m05{background:url(../images/layout/txt_policyMenu.png) no-repeat -524px 0}
.policy li a.pol_m06{background:url(../images/layout/txt_policyMenu.png) no-repeat -655px 0}

.copy{height:164px;padding:15px 0 45px 0;border-top:1px solid #dadada;background-color:#e8e8e8}
.copy .wrap{height:163px;background:url(../images/layout/logo_copy_bestmms.png) no-repeat 17px 20px}
.copy_con{float:right;width:954px}
.copy_con .cs_info{float:right;margin-right:20px}
.copy_con .copy_info{float:left;width:575px;margin:5px 0 20px 0}
.copy_con .copy_info li{float:left;height:11px;margin-top:13px;border-left: 1px solid #b5b5b5;padding:0 8px;font-family:"Gulim","굴림";font-size:11px;color:#6a6a6a;line-height:11px}
.copy_con .copy_info li.first{border-left:0;padding-left:0;}
.copy_con .logo_group{overflow:hidden;clear:both;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5}
.copy_con .logo_group li{float:left;width:238px;height:51px;padding-top:10px;text-align:center}